Avaya Support Forums  

Go Back   Avaya Support Forums > Small and Medium Business Communications

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 06-22-2015, 08:25 AM
claud4 claud4 is offline
Whiz
 
Join Date: May 2015
Posts: 34
claud4 has 11 reputation points
Default Power User license "dormant "

In Avaya IP office version 9 and above , Preferred edition license required for any Power user or teleworker user license to be activated . Otherwise licenses will show as "Dormant" .
Effectively there is no way to use Avaya Softphone without preferred edition license , because Softphone requires either Teleworker or Power user license .

You can use X-Lite or Zoiper based third party softphones if you have only essential edition license , provided you have Third party IP license for each user .

Any comments ??

support@Claudion.com
Reply With Quote
  #2  
Old 06-22-2015, 08:45 AM
fwilkepcs fwilkepcs is offline
Genius
 
Join Date: Nov 2013
Location: Germany
Posts: 360
fwilkepcs has 18 reputation pointsfwilkepcs has 18 reputation points
Default

Up to R9.0 you should be able to purchase Softphone licenses without the need for preferred edition.
Reply With Quote
  #3  
Old 06-22-2015, 05:22 PM
furrerm furrerm is offline
Guru
.
 
Join Date: Nov 2010
Location: WI
Posts: 191
furrerm has 13 reputation pointsfurrerm has 13 reputation points
Default

You are correct. That is why there is a "Soft Phone" license, so you can have soft phone while on Essential Edition
Reply With Quote
  #4  
Old 06-24-2015, 12:21 PM
claud4 claud4 is offline
Whiz
 
Join Date: May 2015
Posts: 34
claud4 has 11 reputation points
Default

Thanks for that ,
Softphone licenses works without preferred editions . Just confirmed from an avaya tech doc .
The doc was about 9.0 version , what about 9.1 version ????

Please confirm .
Reply With Quote
  #5  
Old 06-24-2015, 01:23 PM
fwilkepcs fwilkepcs is offline
Genius
 
Join Date: Nov 2013
Location: Germany
Posts: 360
fwilkepcs has 18 reputation pointsfwilkepcs has 18 reputation points
Default

Softphone isn't supported in R9.1 anymore. Only users upgraded from pre 9.1 versions can use softphone. I think it will not possible to install new softphone licenses and use the softphone with these. Softphone is only supported on Mac since R9.1
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -7. The time now is 02:11 PM.

This Forum is provided solely for the use and convenience of Avaya customers and partners. Use of the Forum is subject to the Terms and Use and Privacy Statement found at www.avaya.com. No other use is permitted. The Forum including all content posted is “AS IS” and Avaya expressly disclaims all warranties and/or guarantees as to its accuracy, reliability, usefulness, quality or non-infringement of intellectual property. Avaya reserves the right to remove any content posted on the Forum at any time and for whatever reason.

Avaya will not be liable for any content posted on this Forum, including, without limitation, any errors or omissions or for any losses or damages of any kind incurred as a result of use or reliance on any content, regardless of its origin.

You expressly understand and agree that you assume all risks associated with use or reliance on this content.